/* CSS Document */
.headdkline {color: #0000CC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;}
.subheadul {
	color: #0000CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}		
.bodytxt {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099;}
.basetxtlnx {color: #0000FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.menu_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
}
.style7 {font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #336699; }
.style8 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #336699; }
.style9 {font-size: 10px}
.style10 {
	font-size: 12px;
	color: #0000CC;
}
.style11 {font-size: 12px}
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCC66;
	background-image: url(vehicles_images/destination_1_line.jpg); 
	background-position: center; 
}
.style15 {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
}
.style20 {
	font-size: 24px;
	color: #336699;
	font-weight: bold;
}
.style21 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #336699;
}
.style22 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #66CCFF;
}
.style24 {font-size: 18px; color: #33CCFF; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style25 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	/*width: 255px; */
}
.style27 {font-size: 12px; color: #336699; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style28 {
	font-size: 9px;
	color: #336699;
	width: 255px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}.style29 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
}
.style30 {
	font-size: 12px;
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.style31 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
	font-weight: normal;
}
.style32 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FF0000;
}
.style33 {
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style34 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
}
.style35 {
	font-size: 11px;
	color: #336699;
	background-color: #FFFFEB !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-color: #E6E67D;
	border-left-color: #E6E67D;
	border-top: 3px;
	border-color: #E6E67D;
	border-bottom-color: #E6E67D;
	border-bottom-style: double;
	border-right-color: #FFFFF5;
	border-right-style: double;
	border-top-style: ridge;
	border-left-style: ridge;
	border-left: 3px;
	border-right: 4px;
	border-bottom: 3px;
}
.style36 {
	font-size: 10px;
	color: #33CCFF;
}
.style37 {
	font-size: 12px;
	color: #336699;
	background-color: #FFFFEB !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-color: #E6E67D;
	border-left-color: #E6E67D;
	border-top: 3px;
	border-color: #E6E67D;
	border-bottom-color: #E6E67D;
	border-bottom-style: double;
	border-right-color: #FFFFF5;
	border-right-style: double;
	border-top-style: ridge;
	border-left-style: ridge;
	border-left: 3px;
	border-right: 4px;
	border-bottom: 3px;
	font-weight: bold;
	cursor: hand;
}
.style38 {
	cursor: hand;
}
.style39 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-weight: bold;
}
.style40 {
	font-size: 18px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style43 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
	font-weight: bold;
}
.style44 {
	font-size: 24px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style47 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000099;
}
.style48 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: bold;
}
